.sa {
	opacity: 0;
	transition: all .9s ease;
}

/* 아래에서 위로 페이드 인 */
.sa-up {
	transform: translate(0, 50px);
}
.sa-down {
	transform: translate(0, -50px);
}
.sa-lf {
	transform: translate(-50px, 0);
}
.sa-rt {
	transform: translate(50px, 0);
}

.sa.show {
	opacity: 1;
	transform: none;
}

.action{opacity: 0; transform: translateY(50px);transition: all 0.9s ease;}
.action.show{opacity: 1;transform: translateY(0);}

/* =========================
	기본 레이아웃
========================= */
.mv_wrap{position: relative;width:100%;margin:0 auto;}
.mvSwiper{width:100%;height:100%;}
.mvSwiper .swiper-wrapper{}
.mvSwiper .swiper-slide{position: relative;overflow: hidden;height:650px;}

/* =========================
	배경 이미지
========================= */
.mvSwiper .bg1 > span{background:url(../image/main/m_vsl1.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg2 > span{background:url(../image/main/m_vsl2.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg3 > span{background:url(../image/main/m_vsl3.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg4 > span{background:url(../image/main/m_vsl4.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg5 > span{background:url(../image/main/m_vsl5.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg6 > span{background:url(../image/main/m_vsl6.jpg) no-repeat center center; background-size:cover;}

/* =========================
	배경 확대 애니메이션
========================= */
.mvSwiper .swiper-slide > span{display:block;position:absolute;top:0; left:0; right:0; bottom:0;width:100%;height:100%;z-index:-1;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;opacity:1;transform:scale(1.1);transition:transform 4s ease-out, opacity 1s ease 0.3s;}
.mvSwiper .swiper-slide.on > span.sc{z-index:1;opacity:1;transform:scale(1) rotate(.001deg);transition-delay:0.8s;}
/*.mvSwiper .swiper-slide > span:after{content:"";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.6);}*/

/* =========================
	텍스트 영역
========================= */
.nw_mvsl .wid{width:100%;margin:0 auto;height:100%;display:flex;position:relative;z-index:9;}
.nw_mvsl .wid > .all_txt{width:calc(100% - 20px);max-width:1180px;margin:0 auto;}
.nw_mvsl .wid > .all_txt > .at_box{padding-top: 15%;position:relative;text-align: center;}
.nw_mvsl .wid > .all_txt > .at_box > p.btxt{font-size:30px;color:#fff;line-height: 1.1;word-break:keep-all;}
.nw_mvsl .wid > .all_txt > .at_box > p.stxt{margin-top: 15px;font-size:60px;color:#fff;line-height: 1.1;font-weight: bold;word-break:keep-all;}


/* =========================
	페이징 (dot)
========================= */
.nw_mvsl .swiper-pagination{width: auto;position:absolute;left: 0;right:0;top: auto;bottom: 20px;z-index:52;text-align: center;font-size: 0;}
.nw_mvsl .swiper-pagination .swiper-pagination-bullet{opacity: 1;display:inline-block;width:16px;height:16px;border: 1px solid #fff;background: none;text-align: center;border-radius:1px;margin-right:20px;transition:all 0.3s ease-in-out;}
.nw_mvsl .swiper-pagination .swiper-pagination-bullet:last-child{margin-right:0;}
.nw_mvsl .swiper-pagination  .swiper-pagination-bullet-active{position:relative;opacity: 1;background:#fff;}

/*
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active:after{content:"";position:absolute;left:-8px;top:-8px;right:-8px;bottom:-8px;border:1px solid #fff;border-radius:100%;}
*/

/* =========================
	텍스트 모션
========================= */
.nw_mvsl .motion{opacity:0;display:block;position:relative;transition:all 0.5s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;}

/* 아래 → 위 */
.nw_mvsl .motion1{transform:translate3d(0,10px,0);}
.nw_mvsl .motion1.ac{transform:translate3d(0,0,0);transition-duration:0.5s;transition-delay:0.5s;}

/* 위 → 아래 */
.nw_mvsl .motion2{transform:translate3d(0,-10px,0);}
.nw_mvsl .motion2.ac{transform:translate3d(0,0,0);transition-duration:0.5s;transition-delay:0.5s;}




.msection1{width: 100%;margin: 0 auto;padding: 100px 0;}
.msection2{position: relative;width: 100%;margin: 0 auto;padding-bottom: 100px;}
.mcont_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}



.mc_box{display: flex;justify-content: space-between;align-items: center;flex-direction: row-reverse;}
.mc_box .img{width: 50%;position: relative;font-size: 0;}
.mc_box .box{width: 48%;}
.mc_box .img:after{content:"";position: absolute;left: 10px;top: 10px;right: -10px;bottom: -10px;border: 1px solid #cf383d;border-radius: 22px;}
.mc_box .img > span{display: block;border-radius: 22px;overflow: hidden;}
.mc_box .img > span img{width: 100%;}
.mc_box .box p{margin-bottom: 35px;font-size: 42px;color:#000;font-weight: bold;line-height: 1.2;}
.mc_box .box ul li{font-size: 20px;color: #3a3939;font-weight: 400;line-height: 1.5;margin-top: 25px;}


.map_box{width: 590px;border-radius: 25px;overflow: hidden;position: relative;z-index: 1;}
.map_box iframe{width: 100%;height: 600px;}
.madd_area{}
.madd_wid{position: relative;width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;display: flex;justify-content: space-between;}
.madd_wp{padding-top: 75px;display: flex;flex-direction: column;justify-content: space-between;height: 600px;}
.circle_1{position: absolute;left: -100px;top: -100px;z-index: 2;}
.circle_1 > span{display: inline-block;font-size: 0;animation: animName 9s linear infinite;}
@keyframes animName {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}
.mad_lines{position: relative;}
.mad_lines:before{content:"";position: absolute;left: -120px;top: -40px;width: 270px;height: 1px;background: #777;z-index: 2;}
.mad_lines > li + li{margin-top: 24px;}
.mad_lines > li{padding-left: 196px;font-size: 20px;color:#3a3939;font-weight: 300;position: relative;}
.mad_lines > li > span{position: absolute;left: 0;top: 0;color:#000;font-weight: bold;padding-left: 65px;}
.mad_lines > li > span:before{content:"";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 44px;height: 44px;background-size: 44px;}
.mad_lines > li.ico1 > span:before{background-image:url(../image/main/ad1.png);}
.mad_lines > li.ico2 > span:before{background-image:url(../image/main/ad2.png);}
.mad_lines > li.ico3 > span:before{background-image:url(../image/main/ad3.png);}
.mad_lines > li.ico4 > span:before{background-image:url(../image/main/ad4.png);}
.mad_btns{display:flex;justify-content:flex-end;}
.mad_btns > li + li{margin-left: 10px;}
.mad_btns > li{width: calc(50% - 5px);max-width: 175px;}
.mad_btns > li > a{display: flex;justify-content: center;align-items: center;width: 100%;height: 200px;border-radius: 25px;}
.mad_btns > li.typ1 > a{background: #081c5e;}
.mad_btns > li.typ2 > a{background: #ce383d;}
.mad_btns > li > a p{font-size: 22px;color:#fff;font-weight: bold;line-height:1;text-align: center;}
.mad_btns > li > a p span{display: block;margin-bottom: 33px;}
.mad_btns > li > a:hover p span img{transition: .4s;transform: rotateY(-360deg);}



@media screen and (max-width:1870px){
	

}
@media screen and (max-width:1520px){
	
}

@media screen and (max-width:1440px){
	

}

@media screen and (max-width:1220px){
	
}

@media screen and (max-width:1180px){
	.madd_wid{display: block;}
	.map_box{width: 100%;margin: 0 auto;border-radius: 15px;}
	.map_box iframe{width: 100%;height: 500px;}
	.madd_area{position: static;}
	.madd_wid{position: relative;width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}
	.madd_wp{flex-direction:row;justify-content: space-between;height: auto;padding-left: 0;padding-top: 35px;}
	.circle_1{position: absolute;left: -50px;top: -50px;}
	.circle_1 > span{width: 120px;}
	.mad_lines{position: relative;}
	.mad_lines:before{display: none;}
	.mad_lines > li + li{margin-top: 18px;}
	.mad_lines > li{padding-left: 140px;font-size: 18px;}
	.mad_lines > li > span{padding-left: 45px;}
	.mad_lines > li > span:before{width: 38px;height: 38px;background-size: 38px;}
	.mad_btns{display:flex;justify-content:flex-end;width: 50%;max-width: 340px;}
	.mad_btns > li > a{height: 170px;}

}


@media screen and (max-width:1024px){
	
	.mad_btns{max-width: 300px;}
}


@media screen and (max-width:768px){
	.mvSwiper .swiper-slide{height: 540px;}
	.nw_mvsl .wid > .all_txt > .at_box{padding-top: 150px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.btxt{font-size:22px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.stxt{font-size:42px;}
	.nw_mvsl .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;margin-right:10px;}
	
	.msection1{padding: 60px 0;}
	.mc_box{display: block;text-align: center;}
	.mc_box .img{width: 94%;max-width: 520px;margin: 0 auto;}
	.mc_box .box{width: auto;max-width: 520px;margin: 30px auto 0;}
	.mc_box .img > span{border-radius: 15px;}
	.mc_box .box p{margin-bottom: 20px;font-size: 28px;}
	.mc_box .box ul li{font-size: 18px;margin-top: 15px;line-height: 1.5;}

	.mad_lines > li + li{margin-top: 15px;}
	.mad_lines > li{padding-left: 120px;font-size: 16px;}
	.mad_lines > li > span{padding-left: 35px;}
	.mad_lines > li > span:before{width: 30px;height: 30px;background-size: 30px;}
	.madd_wp{display: block;}
	.mad_btns{margin-top: 30px;width: 100%;max-width: 100%;}
	.mad_btns > li + li{margin-left: 4px;}
	.mad_btns > li{width: calc(50% - 2px);max-width: 100%;}
	.mad_btns > li > a{height: 140px;border-radius: 15px;}
	.mad_btns > li > a p{font-size: 20px;}
	.mad_btns > li > a p span{margin-bottom: 20px;}
	.mad_btns > li > a p span img{width: 36px;}
}

@media screen and (max-width:640px){
	
}
	

@media screen and (max-width:520px){
	

}

@media screen and (max-width:414px){
	

}







